@charset "utf-8";abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video {
    margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    background: 0 0;
    vertical-align: baseline;
    font-size: 100%
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

p {
    margin: 15px 0;
    text-indent: 2em
}

:after,:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}

body {
    max-width: 750px;
    margin: 0 auto;
    box-shadow: 0 7px 17px #ccc;
    color: #222;
    font-family: "Microsoft Yahei",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143
}

article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
    display: block
}

nav ul {
    list-style: none
}

nav ul {
    list-style: none
}

li {
    list-style: none
}

blockquote,q {
    quotes: none
}

blockquote:after,blockquote:before,q:after,q:before {
    content: none
}

a {
    margin: 0;
    padding: 0;
    background: 0 0;
    color: #222;
    vertical-align: baseline;
    text-decoration: none;
    font-size: 100%;
    font-family: "Open Sans","Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",Arial,Verdana,Tahoma,sans-serif
}

a:focus,a:hover {
    color: #e6790f;
    text-decoration: none;
    cursor: pointer
}

img {
    margin: 0;
    padding: 0;
    max-width: 100%;
    height: auto
}

#indexHeader {
    display: block;
    z-index: 2;
    position: fixed;
    top: 0;
    left: 0;
    right: 0
}

#indexHeader .top_bar {
    height: 44px;
    position: relative;
    background: #6aad10
}

#indexHeader .top_bar .abs_m {
    width: 100%;
    text-align: center;
    font-size: 20px;
    color: #fff;
    font-weight: 700;
    line-height: 44px
}

#indexHeader .top_bar .refresh_title {
    line-height: 70px;
    width: 83px;
    background-size: 83px;
    padding-left: 15px;
    color: #fff;
    font-weight: 500
}

.sing-title {
    color: #fff;
    font-weight: 500;
    line-height: 46px
}

#indexHeader .top_bar .abs_l {
    width: 54px;
    z-index: 100
}

#indexHeader .top_bar .abs_r {
    right: 0;
    z-index: 100
}

.top_menu_bar {
    background: #fbfbfb;
    height: 38px;
    box-sizing: border-box
}

#indexHeader .top_bar .abs_l,#indexHeader .top_bar .abs_m,#indexHeader .top_bar .abs_r {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%)
}

#indexHeader .top_bar .msg-box {
    width: 32px;
    height: 25px;
    margin-left: 12px;
    display: block;
    position: relative
}

#indexHeader .top_bar .msg-box i {
    font-size: 23px;
    color: #fff
}

#indexHeader .top_bar .search {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 12px
}

#indexHeader .top_bar .search i {
    font-size: 23px;
    color: #fff
}

.nav {
    height: 38px;
    margin-bottom: 0;
    padding-right: 40px;
    background-color: #fbfbfb;
    font-size: 16px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    position: relative
}

.nav li.navmore {
    width: 50px;
    height: 38px;
    position: absolute!important;
    right: 0;
    top: 0;
    border-bottom: 0!important
}

.nav li.navmore::before {
    content: '';
    position: absolute;
    top: 19px;
    right: 20px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #999
}

.nav li.navmore::after {
    content: '';
    position: absolute;
    top: 18px;
    right: 20px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 6px solid #fff
}

.nav li {
    display: inline-block;
    position: relative;
    z-index: 2
}

.nav li a {
    padding: 0px 7px 0px 10px;
    line-height: 38px;
    color: #222;
    display: block
}

.navshows {
    overflow: hidden;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
}

.navshows .nav {
    position: fixed;
    left: 0;
    top: 44px;
    right: 0;
    bottom: 0;
    height: 100%;
    padding: 0 40px 42px 20px;
    overflow-y: auto
}

.navshows .nav>li {
    display: block;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    float: none;
    text-align: left;
    position: relative;
    z-index: 2
}

.navshows .nav li a {
    font-size: 14px;
    padding: 0;
    line-height: 14px
}

.navshows .nav li.navmore {
    top: 7px;
    transform: rotate(180deg)
}

.hover a {
    color: #e6790f!important
}

#searchform {
    float: left;
    margin-left: 20px;
    margin: 9px 0 0;
    padding: 0
}

#searchform fieldset {
    padding: 0;
    border: none;
    margin: 0
}

#searchform input[type=text] {
    float: left;
    background: #e8e8e8;
    border: none;
    outline: 0;
    padding: 0 10px 0 15px;
    margin: 0;
    width: 150px;
    height: 38px;
    line-height: 38px;
    transition: all .3s cubic-bezier(.215,.61,.355,1) 0s;
    -moz-transition: all .3s cubic-bezier(.215,.61,.355,1) 0s;
    -webkit-transition: all .3s cubic-bezier(.215,.61,.355,1) 0s;
    -o-transition: all .3s cubic-bezier(.215,.61,.355,1) 0s;
    color: #585858
}

#searchform input[type=text]:focus,#searchform input[type=text]:hover {
    width: 200px
}

#searchform input[type=submit] {
    background: url(../images/icon-search.png) center 11px no-repeat;
    cursor: pointer;
    margin: 0;
    padding: 0;
    width: 37px;
    height: 38px;
    line-height: 38px
}

input[type=submit] {
    padding: 4px 17px;
    color: #ffffcolor:#585858;
    text-transform: uppercase;
    border: none;
    font-size: 20px;
    background: url(gradient.png) bottom repeat-x;
    cursor: pointer;
    margin-top: 10px;
    float: left;
    overflow: visible;
    transition: all .3s linear;
    -moz-transition: all .3s linear;
    -o-transition: all .3s linear;
    -webkit-transition: all .3s linear
}

#searchform input[type=submit]:hover {
    background-color: #333232
}

.wap-search #searchform input[type=submit] {
    background-color: #6aad10
}

.style_2 #searchform input[type=submit] {
    background-color: #ff26a0
}

.wap-search {
    margin: 10px;
    display: none;
    clear: both;
    overflow: hidden;
    float: right
}

.content-wrap {
    width: 100%;
    margin: 0 auto
}

.padding-blog {
    position: relative;
    overflow: hidden;
    clear: both;
}

.index-blog {
    margin-top: 82px;
}

.search-blog {
    margin-top: -15px
}

.content {
    padding: 10px 10px 0
}

.excerpt {
    width: 100%;
    background-color: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    position: relative;
    overflow: hidden
}

.excerpt-one .title {
    word-break: break-all;
    font-size: 14px
}

.excerpt-one .title h2 {
    font-size: 16px;
    font-weight: 500;
    overflow: hidden
}

.excerpt h2 {
    font-size: 16px;
    overflow: hidden;
    font-weight: 500
}

.article-container {
    padding: 10px 10px;
}

.article-title {
    padding: 20px 35px 12px;
    font-size: 20px;
    font-weight: bolder;
    line-height: 30px;
    margin: -10px -10px 0;
    text-align: center;
    background: #fff
}

.article-meta {
    padding: 15 0px;
    margin-bottom: 8px;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee
}

.meta-mus {
    text-align: center;
    color: #bbb;
    margin-top: 20px
}

.meta-mus span,.meta-mus {
    font-size: 14px;
    color: #666;
    margin: 10px 8px
}

.article-content {
    line-height: 30px;
    word-wrap: break-word;
    padding-top: 5px;
    font-family: 'Microsoft Yahei',Simsun,Gotham-Medium,Arial;
    color: #333;
    font-size: 17px;
    overflow: hidden
}

.entry-meta {
    color: #bbb;
    font-size: 13px;
    position: relative;
    margin-bottom: 40px;
    margin-top: 25px
}

.articleinfo-times {
    color: #e6790f;
    font-size: 13px;
    position: relative;
    margin-bottom: 20px;
    margin-top: 20px
}

.articleinfo-times span {
    margin-right: 10px
}

.articleinfo-shang {
    position: absolute;
    right: 0;
    top: 2px;
    margin-right: 0!important
}

.articleinfo-shang a {
    color: #333;
    text-decoration: none;
    background: #f7f7f7;
    border-radius: 12px;
    padding: 4px 9px
}

.articleinfo-shang i {
    margin-right: 5px
}

.relatebox {
    clear: both;
    margin-bottom: 20px
}

.relatebox-lists h3 {
    color: #6aad10;
    font-size: 18px;
    margin-top: 10px;
    text-align: left;
    letter-spacing: 3px
}

.relatebox-lists h3 span {
    display: block;
    height: 1px;
    width: 100%;
    background: #eee;
    margin: 10px auto 0
}

.relatebox-lists h3 a {
    color: #6aad10
}

.relatebox-lists h3 a:hover {
    color: #e6790f
}

.relatebox-articles {
    text-align: left
}

.relatebox-articles a {
    width: 100%;
    text-decoration: none;
    color: #333;
    display: block;
    margin: 0;
    padding: 0;
    visibility: visible!important;
    -webkit-tap-highlight-color: transparent
}

.relatebox-articles li {
    width: 100%;
    background-color: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    position: relative;
    overflow: hidden;
    word-break: break-all;
    font-size: 16px;
    font-weight: 500
}

#divCommentPost p.posttop {
    position: relative;
    z-index: 5;
    font-size: 12px;
    padding: 8px 0;
    width: 100%;
    clear: both;
    overflow: hidden
}

#divCommentPost p a {
    float: right;
    line-height: 1.5em;
    margin-right: 6px;
    cursor: pointer;
    text-decoration: none;
    color: #777
}

#divCommentPost p.posttop small {
    float: right;
    position: relative;
    font-size: 12px;
    cursor: pointer;
    text-align: right;
    line-height: 18px;
    padding-bottom: 3px;
    width: 75px
}

.footer {
    position: relative;
    z-index: 9;
    clear: both;
    padding: 20px 10px;
    font-size: 12px;
    line-height: 25px;
    text-align: center;
    color: #222;
    background-color: #fff
}

.footer a {
    color: #222
}

.pagebar {
    margin-bottom: 10px;
    padding-top: 10px
}

.pagebar ul {
    line-height: 40px;
    text-align: center
}

.pagebar .now-page,.pagebar a {
    margin: 0 2px;
    padding: 4px 9px 4px 9px;
    background-color: #e6790f;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-size: 12px;
    border-radius: 0.7em
}

.pagebar a:link {
    background-color: #eee;
    color: #6c6c6c;
    font-size: 12px
}

.pagebar a:visited {
    background-color: #eee;
    color: #6c6c6c
}

.pagebar a:hover {
    background-color: #6aad10;
    color: #fff
}

.pagebar a:active {
    background-color: #eee;
    color: #6c6c6c
}

.pagebar .pagebar1 .now-page,.wappagebar a {
    margin: 0 5px;
    text-align: center;
    text-decoration: none
}

.biaotilink {
    margin-bottom: 8px;
    color: #e6790f;
    font-size: 14px
}

.post-Comment {
    border-bottom: 1px solid #eee
}



.lists{
    display: flex;
    /*align-items: center;*/
    margin-bottom: 20px;
}
.lists-l{
    display: block;
    width: 100px;
    height: 80px;
    flex-shrink: 0;
}
.lists-r{
    padding: 0px 0 0 15px;
}
.lists-r p{
    font-size: 14px;
    line-height: 22px;
    color: #333;
    margin: 10px 0 10px 0;
}
.lists-r span{
    color: #999;
    font-size: 14px;
}
.lists-r-t{
    font-size: 18px;
}






.menus{display:block;width:25px;height:25px;top:12px;right:12.5px;background:url(../images/menu.png) no-repeat;background-size:25px 25px;margin:  0 6px 0 0}
.menuwrap{width:100%;background:#fff;top:50px;z-index:99999;padding-bottom:10px;max-width: 750px}
.menuwrapmain{overflow:auto;height:95vh;}
.menuwrapmain .as{background:#eee;float:left;width:23%;margin:3px 1%;font-size:14px;text-align:center;line-height:26px;height:26px;border-radius:2px;}
.menuwrapmain a.cul{width:48%;margin:3px 1%;font-size:16px;text-align:center;line-height:32px;height:32px;border-radius:2px;}
.menuwrapmain h3{font-size:18px;line-height:30px;height:30px;padding-left:10px;margin:15px 0 5px;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix{zoom:1;}
.pos-a{position:fixed;}


.topnavs{
    display: flex;
    align-items: center;
    overflow-x: auto;
    border-bottom:  1px solid #eee;

}
.topnavs a{
    display: block;
    padding: 10px 10px;
    font-size: 17px;
    flex-shrink: 0;
}

::-webkit-scrollbar{
    display:none;
}




.footer{
    background: #fbfbfb;
    padding: 20px 0;
    color: #333;
    font-size: 14px;
    text-align: center;
}
.footer a{
    color: #333;
    text-decoration:none;
}





.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background: #6aad10;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #6aad10;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}